@import "kicad-bootstrap-variables";
@import "bootstrap-base";

@import "asciidoctor";

// KiCad Custom
@import "kicad-navbar.scss";
@import "kicad-header.scss";
@import "kicad-footer.scss";

nav.secondary .list-group-item {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 4px 5px;
}

.download-list-group>.list-group-item,
.download-list-group>.list-group-item:hover,
.download-list-group>.list-group-item:active {
    padding: 10px 15px;
    min-height: 68px;
    line-height: 44px;
    font-size: 18px;
    background-color: #337ab7;
    color: #FFF;
}

.download-list-group img {
    max-height: 32px;
}

.download-sidebar div {
    /* font-awesome icon */
    display: inline;
}

figcaption h4 {
    font-size: 1em;
}

// Links inside written content should get underlined
// However, avoid buttons getting links by accident
.paragraph a:not(.btn),
.sectionbody a:not(.btn) {
    text-decoration: underline;
}